--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method is called when a part of a multipart body ends.
full_name: RMail::StreamHandler#part_end
is_singleton: false
name: part_end
params: ()
visibility: public
